commit dce5367eecfb0729cad0325240d614721afb39e3
Author: Martin Liska <mliska@suse.cz>
Date:   Mon Aug 16 13:02:54 2021

    LTO: bump minor version
    
    Bump the LTO_minor_version due to changes in 52f0aa4dee8401ef3958dbf789780b0ee877beab
    
            PR c/100150
    
    gcc/ChangeLog:
    
            * lto-streamer.h (LTO_minor_version): Bump.

diff --git a/gcc/lto-streamer.h b/gcc/lto-streamer.h
index 7a7be80dab8..a01049da472 100644
--- a/gcc/lto-streamer.h
+++ b/gcc/lto-streamer.h
@@ -121,7 +121,7 @@ along with GCC; see the file COPYING3.  If not see
      form followed by the data for the string.  */
 
 #define LTO_major_version 11
-#define LTO_minor_version 0
+#define LTO_minor_version 1
 
 typedef unsigned char	lto_decl_flags_t;
 

